*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: 'Poppins';
}


.content{
    text-align: center;
}

.content h1{
    font-size: 95px;
    color: #fff;
    margin-bottom: 50px;
}

.content a{
    font-size: 23px;
    color: #fff;
    text-decoration: none;
    border: 2px solid #fff;
    padding: 15px 25px;
    border-radius: 50px;
    transition: 0.3s;
}

.content a:hover{
    background-color: #fff;
    color: #000;
}

.background-clip{
    position: absolute;
    right: 0;
    bottom: 0;
    z-index: -1;
}

.glass{
    display: flex;
    width: 1400px;
    height: 800px;
    margin: 200px auto;
    background: linear-gradient(135deg, rgba(255, 255, 255, 0.1), rgba(255, 255, 255, 0));
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
    border-radius: 20px;
    border:1px solid rgba(255, 255, 255, 0.18);
    box-shadow: 0 8px 32px 0 rgba(0, 0, 0, 0.37);
}
.glass2{
    display: flex;
    width: 1400px;
    height: 930px;
    margin: 200px auto;
    background: linear-gradient(135deg, rgba(255, 255, 255, 0.1), rgba(255, 255, 255, 0));
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
    border-radius: 20px;
    border:1px solid rgba(255, 255, 255, 0.18);
    box-shadow: 0 8px 32px 0 rgba(0, 0, 0, 0.37);
}

.glass3{
    display: flex;
    width: 1400px;
    height: 500px;
    margin: 200px auto;
    background: linear-gradient(135deg, rgba(255, 255, 255, 0.1), rgba(255, 255, 255, 0));
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
    border-radius: 20px;
    border:1px solid rgba(255, 255, 255, 0.18);
    box-shadow: 0 8px 32px 0 rgba(0, 0, 0, 0.37);
}
.glass4{
    display: block;
    width: 1400px;
    height: 1400px;
    margin: 200px auto;
    background: linear-gradient(135deg, rgba(255, 255, 255, 0.1), rgba(255, 255, 255, 0));
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
    border-radius: 20px;
    border:1px solid rgba(255, 255, 255, 0.18);
    box-shadow: 0 8px 32px 0 rgba(0, 0, 0, 0.37);
}
.glass5{
    width: 1400px;
    height: 400px;
    margin: 200px auto;
    background: linear-gradient(135deg, rgba(255, 255, 255, 0.1), rgba(255, 255, 255, 0));
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
    border-radius: 20px;
    border:1px solid rgba(255, 255, 255, 0.18);
    box-shadow: 0 8px 32px 0 rgba(0, 0, 0, 0.37);
}

.video-background {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    object-fit: cover;
    opacity: -calc(0.8);
  }
  
  #background-video {
    width: 100%;
    height: 100%;
  }
  


@media (min-aspect-ratio:16/9) {
    .background-clip{
        width: 100%;
        height: auto;
    }
}

@media (max-aspect-ratio:16/9) {
    .background-clip{
        width: auto;
        height: 100%;
    }
}

.text{
   background-color: #00000028;
    color: #fff;
    text-decoration: none;
    border: 2px solid #fff;
    padding: 15px 25px;
    border-radius: 50px;
    margin-right: 20px;
    margin-bottom: 20px;
    margin-top: 20px;
    margin-left: 20px;
}
.text2{
    height: 270PX;
    width: 400PX;
    background-color: #00000028;
     color: #fff;
     text-decoration: none;
     border: 2px solid #fff;
     padding: 15px 25px;
     border-radius: 50px;
     margin-right: 20px;
     margin-bottom: 20px;
     margin-top: 20px;
     margin-left: 20px;
 }

.img1{height: 650px;
    width: 4000px;
    float: left;
    border-radius: 10px;
    border: 3px solid white;
    margin-right: 20px;
    margin-left: 20px;
    margin-top: 50px;
}
.img2{height: 800px;
    width: 600px;
    float: left;
    border-radius: 10px;
    border: 3px solid white;
    margin-right: 20px;
    margin-left: 20px;
    margin-top: 20px;
}
.img3{height: 650px;
    width: 2700px;
    float: left;
    border-radius: 10px;
    border: 3px solid white;
    margin-right: 20px;
    margin-left: 20px;
    margin-top: 20px;
}

.img4{height: 650px;
    width: 2700px;
    float: left;
    border-radius: 10px;
    border: 3px solid white;
    margin-right: 20px;
    margin-left: 20px;
    margin-top: 20px;
}
.img5{height: 700px;
    width: 950px;
    float: left;
    border-radius: 10px;
    border: 3px solid white;
    margin-right: 20px;
    margin-left: 20px;
    margin-top: 20px;
}
.img6{height: 450px;
    width: 2000px;
    float: left;
    border-radius: 10px;
    border: 3px solid white;
    margin-right: 20px;
    margin-left: 20px;
    margin-top: 20px;
}
.img7{height: 450px;
    width: 1800px;
    float: left;
    border-radius: 10px;
    border: 3px solid white;
    margin-right: 20px;
    margin-left: 20px;
    margin-top: 20px;
}
.img8{height: 450px;
    width: 1800px;
    float: left;
    border-radius: 10px;
    border: 5px solid white;
    margin-right: 20px;
    margin-left: 20px;
    margin-top: 20px;
}

.img9{height: 450px;
    width: 2000px;
    float: left;
    border-radius: 10px;
    border: 5px solid white;
    margin-right: 20px;
    margin-left: 20px;
    margin-top: 20px;
}
.img10{height: 600px;
    width: 500px;
    float: left;
    border-radius: 10px;
    border: 5px solid white;
    margin-right: 40px;
    margin-left: 20px;
    margin-top: 40px;
}

.texth{
    font-size: 60px;
    padding: 5px;
}
.textp{
    font-size: 35px;
}

.texth2{
    font-size: 50px;
    padding: 5px;
}
.textp2{
    font-size: 30px;
}
.texth3{
    text-align: center;
    color: white;
    font-size: 50px;
    padding: 5px;
}
.textp3{
    font-size: 20px;

}